1. barbarianthemadserb's Avatar
    So I installed LogicMail and FGvoip. They work most of the time. Then, at some time during the day, I get the message "unable to open connection" even though the wifi shows connected. Doing the three finger salute or pull the battery always fixes this. I am on and even tried the 7.1.163 and both give me the same problem.
    My BB9900 which I purchased from Ebay has been running great otherwise. Should I go all the way back to 7.0 ?? (unfortunately there is no wifi calling on that version)

    Just a followup. I downgraded to 7.0 version and will let it run for the rest of the day to see if it is a vendor issue of those two apps I have installed. Will post back if anyone is interested in the results.
    Last edited by barbarianthemadserb; 01-15-12 at 10:44 AM. Reason: followup
    01-15-12 07:09 AM
  2. janerblue's Avatar
    I am going through the same thing. I upgraded to v7.1.0.163 (9930) and will probably stay with that version since logicmail is not a must. If you figure it out, I am interested!

    Note: I had logicmail working just fine with v7.0.0.374.
    Last edited by janerblue; 01-16-12 at 08:58 AM. Reason: Note to provide clarification
    01-16-12 08:56 AM
  3. htiemann22's Avatar
    I also upgraded to the new 7.1 software and i was getting the same error messages and had to call verizon to reactivate it?

    Never had to do this before with my old BB's but it was working in 5 mins after i called Verzion Tech Support...
    01-16-12 02:00 PM
  4. barbarianthemadserb's Avatar
    Well, it looks like Fgvoip don't like OS 7.1 on my BB9900. It does like OS 7.0. In fact Fgvoip locked up my BB9900 so I had to do a battery pull. The vendor says that they are looking into it and should have a fix in a couple of weeks for the 7.1 OS.
    Logicmail seems to work good on both my 9900 and my 9930 with OS 7.0 and with
    OS7.1 .
    Fgvoip, by the way, is a neato Voip program(client) for gsm blackberries.
    01-16-12 09:26 PM